Jifty::Web::Form::Field::Select(3)

NAME
Jifty::Web::Form::Field::Select - Add a list/popup menu control to your forms

METHODS

  render_widget
Renders the select widget.

  render_value
Rather than rendering the "key" side of our value for this field, render what would actually display to the user in the select-box